PO4A-DISPLAY-MAN(1)

NOME
po4a-display-man - exibe um manual traduzido de acordo com um PO

SINOPSE

po4a-display-man -p FICHEIRO_PO [-m FICHEIRO_MESTRE] [-o PO4A_OPT]

DESCRIÇÃO

Os tradutores podem usar po4a-display-man para ver como a sua tradução de uma página man será renderizada para os utilizadores finais, sem recompilar e reinstalar todo o projeto.

Este script só funciona com páginas de manual escritas diretamente em nroff e manipuladas pelo módulo man do po4a. Manuais gerados de outros formatos, como DocBook ou POD, não são suportados. Vejapo4a-display-pod(1) para um suporte equivalente de documentos POD.

OPÇÕES

-p FICHEIRO_PO
    O ficheiro PO que contém as traduções.

-m FICHEIRO_MESTRE
    A página do manual original. Pode ser o caminho absoluto ou relativo à página do manual original (compactada ou não), o nome da página do manual e secção da página do manual (a usar o formato man.section). Quando o documento mestre não é fornecido com a opção -m, o po4a-display-man tenta encontrar a página do manual original, baseada na linha de referência da primeira cadeia no PO.

-o PO4A_OPT
    Algumas opções para passar para po4a-translate(1).

VEJA TAMBÉM

po4a-display-pod(1)

AUTOR

Thomas Huriaux